a {
	text-decoration: none;
}
ul, ul ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#block-menu-menu-choisissez-votre-h-bergemen{	
	width: 237px;
	margin: 0;
	margin-bottom: 30px;
	float: left
}
.dropmenu {
	width: auto;
	height: auto;
}
.dropmenu > li ul{
	margin: 0;
	width: 222px;
}
.dropmenu > li  > a {
	background-color: #807F72;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    font-family: arial;
    font-size: 13px;
    font-weight: 400;
    height: 27px;
    line-height: 27px;
    position: relative;
    text-indent: 10px;
    width: 100%;
}
.dropmenu ul li a {
	background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    color: #393939;
    display: block;
    font-family: arial;
    font-size: 13px;
    font-weight: 400;
    height: 24px;
    line-height: 24px;
    position: relative;
    text-indent: 15px;
}
.dropmenu li.expanded ul{
	padding-left:0px; 
}
.dropmenu ul li:last-child a {
	border-bottom: none;
}
.dropmenu > li  > a:hover{
	background: #28A1B1 !important;
}
.dropmenu > li  > a.active, .dropmenu > li  > a.active:hover {
	background: url(../images/smenuBg-big1.jpg) no-repeat left top #28A1B1;  padding-left: 6px;
	margin-left: -7px;
}
.dropmenu > li  > a.active {
	border-bottom: medium none;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    height: 34px;
    line-height: 34px;
    padding-left: 6px;
    text-indent: 10px;
}
.dropmenu li a.active-trail {
	font-weight:bold;
}
.dropmenu > li  > ul li a:before{
	content: '▶';
	font-size: 7px;
    height: 2px;
    left: -14px;
    position: absolute;
    top: 0;
    width: 2px;
}
.dropmenu > li  > ul li a:hover:before, .dropmenu > li > ul li a.active:before{
	content: '▶';
	font-size: 7px;
	color: #28a1b1;
	position: absolute;
	width: 1em;
	height: 1em;
	top: 0;
	left: -14px;
}
.dropmenu ul li a:hover, .dropmenu ul li a.active {
	color:#28a1b1;
	
}
ul ul {
    width: 178px;
    margin: 0 auto;
    margin-left: 15px;
}

ul.menuflg ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
